.row {margin-bottom:50px;}
	.gombocska {padding:0px;border:1px solid #3b82ff;width:250px;position:relative;float:left;display:block;}
	.gombocska:hover{background:#3b82ff;color:white;}
	.gombocska a:hover{color:white;}
		
	.gombocska2 {padding:0px;border:1px solid #3b82ff;width:180px;margin-left:10px;position:relative;float:left;display:block;}
	.gombocska2:hover{background:#3b82ff;color:white;}
	.gombocska2 a:hover{color:white;}
		.pbutton{margin:0px;padding:10px;width:250px;position:relative;float:left;display:block;}
		.pbutton:hover{color:white;}

.kerdes {width:100%;position:relative;float:left;display:block;font-weight:bold;}
.images {padding-top:90px;}